<!DOCTYPE html>
<html lang ="fr">
    <head>
        <meta charset="UTF-8">
        <title>Nos produits</title>
		<link rel="icon" href="../Design/logo.png">
        <link rel="StyleSheet" type="text/css" href="../css/produits.css">
        <link rel="StyleSheet" type="text/css" href="../css/index.css">
    </head>
<body>
    <header id="header">
        <div id="logo">
            <a href="accueil.html">
				<img src="../Design/logo.png" alt="logo">
			</a>
            <h1>Gracitalia</h1>
        </div>
        <div id="menuhorizontal">
            <ul>
                <li id="accueil"><a href="accueil.html">Accueil</a></li>
                <li id="produits"><a href="produits.html">Produits</a></li>
                <li id="nous_trouver"><a href="noustrouver.html">Nous trouver</a></li>
                <li id="confiance" style="width:18%"><a href="ilsnousfontconfiance.html">Ils nous font confiance</a></li>
            </ul>
        </div>
    </header>

    <div id="bandeau">
    	<h1>PIZZA DU MOMENT</h1>
    	<img src="../Design/bandeau2.jpg">
    </div>
<div id="contentprod">
    <div id="pizzax3">
    	<div class="overlay-image">
    		<img class="image" src="../Design/curry.jpg" alt="Alt text" />
    		<div class="normal">
    			<div class="text">CURRY : 14€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					CURRY : 14€
					<br>
					Ingrédients: Sauce Tomate, Oignon, Persil, 
					<br>
					Poivron, Curry, Sauce Pimentée, Ananas, Mozarella AOP</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/patate.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">PIZZA DE LA TIERRA : 10€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					PIZZA DE LA TIERRA : 10€
					<br>
					Ingrédients: Crème, Pomme de terre, Romarin, Mozarella AOP</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/roquette.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">ROCETTA : 12€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					ROCETTA : 12€
					<br>
					Ingrédients: Sauce Tomate, Olive, Roquette, 
					<br>
					Jambon Cru AOP, Mozarella AOP</div>
    		</div>
    	</div>
    </div>

    <div id="pizzax">
    	<div class="overlay-image">
    		<img class="image" src="../Design/pepperoni.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">PEPPERONI : 13€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					PEPPERONI : 13€
					<br>
					Ingrédients: Sauce Tomate, Pepperoni, Mozarella AOP</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/poivron.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">POVERON : 11€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					POVERON : 11€
					<br>
					Ingrédients: Sauce Tomate, Oignon, Basilic, Lardon,
					<br> 
					Poivron, Mozarella AOP</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/couleur.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">COLORES : 13€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					COLORES : 13€
					<br>
					Ingrédients: Sauce Tomate, Oignon, Poivron,
					<br> 
					Paprika, Rigatoni, Mozarella AOP</div>
    		</div>
    	</div>
    </div>

    <div id="pizzax">
    	<div class="overlay-image">
    		<img class="image" src="../Design/bolo.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">BOLOGNESE : 15€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					BOLOGNESE : 15€
					<br>
					Ingrédients: Sauce Tomate, Viande de Boeuf hachée, Jambon AOP, Mozarella AOP</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/brocoli.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">BROCOLI : 11€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					BROCOLI : 11€
					<br>
					Ingrédients: Crème, Herbe de Provence, Brocoli, Emmental rapé AOP</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/hawai.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">HAWAI : 13€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					HAWAI : 13€
					<br>
					Ingrédients: Sauce Tomate, Jambon AOP, Paprika,  Ananas, Mozarella AOP</div>
    		</div>
    	</div>
    </div>

    <div id="pizzax">
    	<div class="overlay-image">
    		<img class="image" src="../Design/fraise.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">AMOR : 5€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					AMOR : 5€
					<br>
					Ingrédients: Compotée de Fraise, Gariguette AOP fraîche</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/peche.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">PESCA ITALIANA : 5€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					PESCA ITALIANA : 5€
					<br>
					Ingrédients: Compotée de pêche, Pêche de vigne fraîche
				</div>
    		</div>
    	</div>
    	<div class="overlay-image">
    		<img class="image" src="../Design/fruitrouge.jpg" alt="Alt text" />
			<div class="normal">
    			<div class="text">GOURMANDE ROSSO : 5€</div>
    		</div>
    		<div class="hover">
    			<div class="text">
					GOURMANDE ROSSO : 5€
					<br>
					Ingrédients: Fruits rouges de saisons
				</div>
    		</div>
    	</div>
    </div>

    <div id="formule">
        <div id="titre">
            <h2><b>Colosal : 22€</b></h2>
            <p>Pour les grands gourmands ou un plaisir à deux..</p>
            <p> + 2 pizzas à la carte</p> 
			<p> + 2 boissons</p>
			<p> + 2 desserts ou un dessert XXL.</p>
        </div>
        <div id="titre">
            <h2><b>Classica : 15€</b></h2>
            <p>Pour tous, tout les midis !</p>
            <p> + 1 pizza</p>
			<p> + 1 boisson</p>
			<p> + 1 dessert</p>
        </div>
        <div id="titre">
            <h2><b>Pizzelito : 5€</b></h2>
            <p>Les plus petits ont aussi grand appétit !</p>
            <p> + 1 demi pizza</p>
			<p> + 1 boisson hors alcool</p>
			<p> + 1 dessert</p>
        </div>
		<div id="titre">
            <h2><b>La Pizz' (Etudiant) : 8.50€</b></h2>
            <p>Pour les etudiants sous présentation d'un titre.</p>
            <p> + 1 pizza</p>
			<p> + 1 boisson hors alcool</p>
			<p id="fin"> + 1 dessert</p>
        </div>
    </div>
</div>
<footer>
        <div id="gauche">
            <h3><a href="noustrouver.html">Lieux où nous retrouver :</a></h3>
        <ul>
            <li>Place Bouffay</a></li>
            <li>Route de Vannes</li>
            <li>Centre commercial d'Atlantis</li>
            <li>Sud de Rezé</li>
        </ul>
        </div>



        <div id="droite">
            <p>Contactez nous au <a href="tel:+33711223344">07 11 22 33 44</a></p>
            <h3>ou</h3> 
            <p>par mail à <a href="mailto:gracitalia@gmail.com">gracitalia@gmail.com</a></p>
            <h3>Retrouvez nous aussi sur nos réseaux sociaux !</h3>
            <div id="reseaux">
                <img src="../Design/logoinsta.png" alt="logo insta">
                <img src="../Design/logofacebook.png" alt="logo facebook">
                <img src="../Design/logotwitter.png" alt="logo twitter">
                <img src="../Design/logosnap.png" alt="logo snap">
                <img src="../Design/logolinkedin.png" alt="logo linkedin">

                </div>
            </div>   
</footer>
</body>
</html>

